<?xml version="1.0" ?>
<manifest version="1.0">
 <versioninfo>
  <build date="Wed Jan 18 2006 " lang="en_us" phase_major="alpha" phase_minor="1" product="ace" target="empty" time="01:46:47" version_build="215836" version_major="1" version_minor="0" version_sub="0"/>
 </versioninfo>
</manifest>
